.clearfix {
    
}

.clearfix::before, .clearfix::after {
     content: "";
     display: table;
     line-height: 0;
}

.clearfix::after {
     clear: both;
}

.hide-text {
     background-color: transparent;
     border: 0px none;
     color: transparent;
     font: 0px/0 a;
     text-shadow: none;
}

.input-block-level {
     box-sizing: border-box;
     display: block;
     width: 100%;
}

.align-left {
     text-align: left ! important;
}

.align-right {
     text-align: right ! important;
}

.align-center {
     text-align: center ! important;
}

.noitalic {
     font-style: normal ! important;
}

.nobold {
     font-weight: normal ! important;
}

.nomarginall {
     margin: 0px ! important;
}

.nopaddingall {
     padding: 0px ! important;
}

.nomargintop {
     margin-top: 0px ! important;
}

.poscenter {
     display: table;
     margin: 0px auto;
}

.nomarginbottom {
     margin-bottom: 0px ! important;
}

.nomarginleft {
     margin-left: 0px ! important;
}

.nomarginright {
     margin-right: 0px ! important;
}

.nopaddingtop {
     padding-top: 0px ! important;
}

.nopaddingbottom {
     padding-bottom: 0px ! important;
}

.nopaddingleft {
     padding-left: 0px ! important;
}

.nopaddingright {
     padding-right: 0px ! important;
}

.thumbnail.pull-left {
     margin: 0px 10px 10px 0px;
}

.thumbnail.pull-right {
     margin: 0px 0px 10px 10px;
}

.grayshadow {
     text-shadow: 1px 1px #575757, 2px 2px #575757, 3px 3px #575757, 4px 4px #575757, 5px 5px #575757, 6px 6px #575757, 7px 7px #575757, 8px 8px #575757, 9px 9px #575757, 10px 10px #575757, 11px 11px #5a5a5a, 12px 12px #5d5d5d, 13px 13px #606060, 14px 14px #636363, 15px 15px #666666;
}

#flip-scroll table {
     border-collapse: collapse;
     border-spacing: 0px;
     display: block;
     width: 100%;
}

#flip-scroll th, #flip-scroll td {
     margin: 0px;
     vertical-align: top;
}

#flip-scroll thead {
     display: block;
     float: left;
}

#flip-scroll tbody {
     display: block;
     overflow-x: auto;
     position: relative;
     white-space: nowrap;
     width: auto;
}

#flip-scroll tbody tr {
     border-right: 1px solid #cccccc;
     display: inline-block;
     margin-left: -4px;
     vertical-align: top;
}

#flip-scroll th:last-child, #flip-scroll td:last-child {
     border-bottom: 1px solid #babcbf;
}

#flip-scroll th {
     background: #666666 none repeat scroll 0% 0%;
     border-bottom: 0px none;
     border-left: 0px none;
     border-radius: 0px;
     color: #ffffff;
     display: block;
     font-size: 13px;
     min-height: 27px;
     padding: 7px 10px 5px;
     text-align: right;
}

#flip-scroll td {
     border-bottom: 0px none;
     border-left: 0px none;
     border-right: 0px none;
     display: block;
     min-height: 26px;
     padding: 7px 10px 5px;
     text-align: left;
}

#flip-scroll .bs-docs-example th {
     min-height: 30px;
}

#bd {
     width: auto;
}

@media (min-width: 1200px) {
  #bd .layout-boxed + .yt-off-resmenu { visibility: hidden; }
  #bd .move + .yt-off-resmenu { visibility: visible; }
  #bd .mm-opened + .mm-page .menu-fixed { width: auto; left: auto; right: auto; }
  #bd #yt_mainmenu .yt-resmenu { position: absolute; right: 0px; top: 0px; }
  #bd #yt_mainmenu .yt-resmenu a { line-height: 38px; background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; }
  #bd #yt_mainmenu .yt-resmenu a .fa { font-size: 18px; color: #999999; }
  #bd #yt_mainmenu .yt-resmenu a:hover { background: #666666 none repeat scroll 0% 0%; }
  #bd #yt_mainmenu .yt-resmenu a:hover .fa { color: #ffffff; }
}

@media (min-width: 980px) and (max-width: 1199px) {
	.vs5 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 400px 0 20px !important;
	background-repeat: no-repeat;
}
.multi2 h2{
    padding: 0 !important;
}
.multi2{
    background-size: 100%;
}

.multi3{
	    background-size: 100%;
	    padding: 120px 0 !important;
}
.multi3 h2{
	    padding: 0 !important;

}


.smart7{
    padding: 20px 30px 70px !important;
    height: 100vh;
    background-size: cover !important;
}
	
#content .smart6{
	padding: 20px 80px 125px !important;
}
.smart5 {
    padding: 50px 0 500px !important;
    background-position: bottom;
    background-size: 100% !important;
}
	.multi8 h2 {
    padding: 0 !important;
}
.multi8 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 40px 0 260px !important;
	background-repeat: no-repeat;
}
.vs2 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 40px 0 260px !important;
	background-repeat: no-repeat;
}

.vs3 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 90px 0 165px !important;
	background-repeat: no-repeat;
}
.vs4 {

}
.vs6 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 60px 0 110px !important;
	background-repeat: no-repeat;
}
#content .vs7 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 80px 0 180px !important;
	background-repeat: no-repeat;
}
#content .vs8 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 80px 0 140px !important;
	background-repeat: no-repeat;
}
#content .vs9 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 90px 0 100px !important;
	background-repeat: no-repeat;
}
.vs10 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 370px 0 30px !important;
	background-repeat: no-repeat;
}
#content .vs11 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 120px 0 150px !important;
	background-repeat: no-repeat;
}
#content .vs12 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 120px 0 140px !important;
	background-repeat: no-repeat;
}
#content .vs13 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 110px 0 110px !important;
	background-repeat: no-repeat;
}
div.catItemHeader h3.catItemTitle {
    font-size: 10pt !important;
    min-height: 70px;
}
  #bd .container { width: 980px; }

#content .home-air-pg .art-cool {
    padding: 30px 0 600px !important;
}

.multi7 h2 {
    padding: 0 !important;
}

.multi7 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 40px 0 260px !important;
	background-repeat: no-repeat;
}

.multi6 {
    background-size: 100% !important;
    background-position: bottom !important;
    padding: 0 0 420px !important;
}

.smart2 {
    min-height: 400px !important;
}

.multi5 {
    background-size: 100%;
    background-position: bottom !important;
    padding: 70px 0 230px !important;
}

.multi4 {
    background-size: 100%;
    padding: 0px 0 410px !important;
    background-position: bottom !important;
}

.multi1 {
    background-size: 100%;
    padding: 70px 0 370px !important;
}

.split10 {
    background-position: top center !important;
    padding: 30px 0 420px !important;
    height: auto !important;
    background-size: 100% !important;
}

.split10 h2 {
    margin: 0 !important;
}

.split10 p {}

#content .split9 {
    background-size: 100%;
    padding: 30px 10px 440px !important;
    background-position: bottom !important;
    background-repeat: no-repeat;
}

.split8 p {
    padding: 0 !important;
    background-size: 100%;
}

.smart1 .col-sm-7 {
    padding: 0 !important;
}

.artcool-blck p {
    padding: 0 !important;
}

.invent6 {
    padding: 0 0 660px !important;
    background-position: bottom;
}

.smart-3 {
    height: auto !important;
    padding: 0px 0 530px !important;
    background-position: bottom;
}

.smart8 {
	   padding: 20px 30px 70px !important;
    height: 100vh;
    background-size: cover !important;
}

.container {}

.smart3 {
    height: auto !important;
}

.smart3 h2 {
    padding: 310px 0 0 0 !important;
}

div.groupLeading {
    min-height: 0 !important;
    margin: 0;
}

#content {
    padding: 0 20px !important;
    overflow: hidden;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    padding: 10px 10px !important;
}
  #bd .layout-boxed { background: #f6f6f6 none repeat scroll 0% 0%; }
  #bd .mm-opened + .mm-page .menu-fixed { width: auto; left: auto ! important; right: auto; }
  #bd #yt_mainmenu .yt-resmenu { position: absolute; right: 0px; top: 0px; }
  #bd #yt_mainmenu .yt-resmenu a { line-height: 38px; background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; }
  #bd #yt_mainmenu .yt-resmenu a .fa { font-size: 18px; color: #999999; }
  #bd #yt_mainmenu .yt-resmenu a:hover {  }
  #bd #yt_mainmenu .yt-resmenu a:hover .fa { color: #ffffff; }
  #bd #yt_spotlight2 .module .item { padding: 0px 25px; }
  #bd #yt_mainmenu #meganavigator li.level1 > .item-link { padding: 12px 24px; }
  #bd .blog .items-leading .item .item-image { float: none ! important; margin: 0px 0px 20px; display: inline-block; }
  #bd .blog .items-leading .item.span4 .item-image, #bd .blog .items-leading .item.span6 .item-image, #bd .blog .items-leading .item.span3 .item-image { display: block; height: 100%; min-width: inherit ! important; min-height: inherit ! important; }
  #bd .blog .items-leading .item.span4 .item-image .img_caption, #bd .blog .items-leading .item.span6 .item-image .img_caption, #bd .blog .items-leading .item.span3 .item-image .img_caption { width: auto ! important; }
  #bd .blog .items-row .item .item-image { float: none ! important; margin: 0px 0px 20px; display: inline-block; min-height: inherit ! important; min-width: inherit ! important; }
  #bd .blog .items-row .item.col-sm-3 .item-image, #bd .blog .items-row .item.col-sm-4 .item-image, #bd .blog .items-row .item.col-sm-6 .item-image { display: block; height: 100%; min-width: inherit ! important; min-height: inherit ! important; }
  #bd .blog .items-row .item.col-sm-3 .item-image img, #bd .blog .items-row .item.col-sm-4 .item-image img, #bd .blog .items-row .item.col-sm-6 .item-image img { max-width: 100%; display: block; }
  #bd .blog .items-row .item.col-sm-3 .item-image .img_caption, #bd .blog .items-row .item.col-sm-4 .item-image .img_caption, #bd .blog .items-row .item.col-sm-6 .item-image .img_caption { width: auto ! important; }
  #bd .blog.blog-featured .items-row .item .item-image { min-height: inherit ! important; min-width: inherit ! important; display: block; }
  #bd .item-page .btn.btn-flat { font-size: 14px; }
  #bd .item-page .dt-list { width: 47%; }
  #bd .tag-category ul.items-row .item .item-image { float: none ! important; margin: 0px 0px 20px; display: inline-block; }
  #bd #social .poscenter { margin-left: 50px ! important; }
  #bd #mod-finder-searchform { margin: 3px 0px 0px; }
  #bd #mod-finder-searchform input.inputbox { width: 185px; }
  #bd .yt-loginform .dropdown-menu { min-width: 190px; }
  #bd .mod-languages .dropdown-menu { min-width: 150px; }
  #bd .mod-languages .dropdown-menu li a { font-size: 12px; padding: 7px 5px; }
  #bd .mod-languages .dropdown-menu li a img { margin-top: 3px; }
  #bd .form-vertical { padding: 14px 5px; }
  #bd .form-vertical .login-greeting { font-size: 12px; margin: 4px 4px 0px 0px; }
  #bd .form-vertical .logout-button .btn { padding: 3px 1px 3px 8px; }
  #bd .mod-languages ul.dropdown-menu { min-width: 150px; }
  #bd div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content { padding: 10px; }
  #bd div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content .acd-description { font-size: 12px; }
  #bd div.bsn-wrap.theme3 .item .basicnews-desc { padding: 10px; font-size: 12px; }
  #bd div.bsn-wrap.theme3 .item .basicnews-info { padding: 5px 10px 20px; }
  #bd .carousel .carousel-caption h4 { font-size: 130%; margin: 0px; }
  #bd .carousel .carousel-caption p { display: none; }
  #bd.rtl #social .poscenter { margin-left: 5px ! important; margin-right: 40px ! important; }
  #bd.rtl #mod-finder-searchform input.inputbox { margin-right: 28px; }
  #bd.rtl #mod-finder-searchform .button { left: 10px; }
  .multi8 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 10px 0 230px !important;
	background-repeat: no-repeat;
}
}

@media (min-width: 767px) and (max-width: 979px) {
	.vs4{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 60px 0 50px !important;
	background-repeat: no-repeat;
}

	.vs5{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 290px 0 10px !important;
	background-repeat: no-repeat;
}

	.multi11 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 100px 0 150px !important;
	background-repeat: no-repeat;
}



		.multi8 h2 {
    padding: 0 !important;
}

.multi8 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 40px 0 50px !important;
	background-repeat: no-repeat;
}

	.multi7 h2 {
    padding: 0 !important;
}

.multi7 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 10px !important;
	background-repeat: no-repeat;
}
	.split10 {
    background-position: top center !important;
    padding: 10px 0 300px !important;
    height: auto !important;
    background-size: 100% !important;
}

.split10 h2 {
    margin: 0 !important;
}
	.smart1 .col-sm-7 {
    padding: 0 !important;
}

	  #bd .container { width: 100%; }

div.catItemHeader h3.catItemTitle {
    font-size: 10pt !important;
    min-height: 70px;
}

#content_main {
    padding: 0;
}

.smart{
}
.smart8 p {
    padding: 0 !important;
}
.smart6 p {
    padding: 0 !important;
}
.smart5 p {
    padding: 0 !important;
}
.smart4 p {
    padding: 0 !important;
}
.smart3 p {
    padding: 0 !important;
}

	.smart8 {
	   padding: 20px 30px 330px !important;
	   height: auto;
	   background-size: 100% !important;
	   background-position: bottom;
}
	#content .smart6 {
    padding: 0px 80px 25px !important;
}
.smart6 h2{
	padding-top:0 !important
}
	.smart5 {
    padding: 50px 0 650px !important;
    background-position: bottom;
    background-size: cover !important;
}
.smart3 {
    height: auto !important;
}

.smart3 h2 {
    padding: 240px 0 0 0 !important;
}

div.groupLeading {
    min-height: 0 !important;
    margin: 0;
    padding: 0px 20px !important;
}

#content {
    padding: 0px 20px !important;
    overflow: hidden;
}
	
	#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    padding: 10px 5px !important;
    font-size: 10pt !important;
}
.smart7 {
    padding: 20px 30px 70px !important;
    height: 100vh;
    background-size: cover !important;
}
#content .split6 {
    padding: 160px 0 0 !important;
    margin: 0 !important;
    background-size: 100%;
}
#content .split9 {
    background-size: 100%;
    padding: 20px 10px 470px !important;
    background-position: bottom !important;
    background-repeat: no-repeat;
}
.multi1 {
    background-size: 100%;
    padding: 70px 0 240px !important;
    background-position: top!important;
}
.multi2 h2{
    padding: 0 !important;
}
.multi2{
    background-size: 100%;
    padding: 0 0 60px !important;
}
.multi3{
	    background-size: 100%;
	    padding: 50px 0 !important;
}
.multi3 h2{
	    padding: 0 !important;

}

.multi4 {
    background-size: 100%;
    padding: 0px 0 300px !important;
    background-position: bottom !important;
}

.multi4 h2 {
    padding: 10px 0 0 !important;
}
.multi5 {
    background-size: 100%;
    background-position: bottom !important;
    padding: 20px 0 150px !important;
}
.smart2 {
    min-height: 360px !important;
    padding: 20px 10px 20px !important;
}
.multi6 {
    background-size: 100% !important;
    background-position: bottom !important;
    padding: 0 0 250px !important;
}
#content .vs2 {
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 10px !important;
	background-repeat: no-repeat;
}
#content .vs3{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 66px 0 90px !important;
	background-repeat: no-repeat;
}
#content .vs6{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 10px !important;
	background-repeat: no-repeat;
}
#content .vs7{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 10px !important;
	background-repeat: no-repeat;
}
#content .vs8{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 60px 0 50px !important;
	background-repeat: no-repeat;
}
#content .vs9{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 30px !important;
	background-repeat: no-repeat;
}
#content .vs10{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 10px !important;
	background-repeat: no-repeat;
}
#content .vs10 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 310px 0 10px !important;
	background-repeat: no-repeat;
}
#content .vs11{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 10px !important;
	background-repeat: no-repeat;
}
#content .vs12{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 10px !important;
	background-repeat: no-repeat;
}
#content .vs13{
	background-size: 100% !important;
	background-position: bottom !important;
	padding: 30px 0 10px !important;
	background-repeat: no-repeat;
}
#content .home-air-pg .art-cool {
    padding: 30px 0 450px !important;
}
.invent6 {
    padding: 50px 0 500px !important;
    background-position: bottom;
}

.invent6 p {
    padding: 0 !important;
}
  #bd .container { width: 750px; }

#content .split2 {
    background-size: 100%;
    padding: 109px 0 90px !important;
}
.split8 p {
    padding: 0 !important;
    background-size: 100%;
}
.smart-3 {
    height: auto !important;
    padding: 0px 0 570px !important;
    background-position: bottom;
}
.artcool-blck p {
    padding: 0px !important;
}

.artcool-blck {
    padding: 50px 30px 270px !important;
    background-position: bottom !important;
    background-size: 100% !important;
}

.smart4 {padding: 320px 0 50px !important;}
  #bd #yt_logo img { height: auto ! important; }
  #bd #yt_spotlight2 .module .item { padding: 0px 10px; }
  #bd #yt_mainmenu ul.navi { display: none; }
  #bd #yt_mainmenu div.yt-resmenu { display: block; }
  #bd .carousel .carousel-caption h4 { font-size: 130%; margin: 0px; }
  #bd .carousel .carousel-caption p { display: none; }
  #bd .mod-languages ul.dropdown-menu { min-width: 125px; }
  #bd .blog-featured .items-row .item .item-image { display: inline-block; }
  #bd .blog .items-leading .item.span4 .item-image, #bd .blog .items-leading .item.span6 .item-image, #bd .blog .items-leading .item.span3 .item-image { display: block ! important; min-width: inherit ! important; min-height: inherit ! important; }
  #bd .blog .items-leading .item.span4 .item-image .img_caption, #bd .blog .items-leading .item.span6 .item-image .img_caption, #bd .blog .items-leading .item.span3 .item-image .img_caption { width: auto ! important; }
  #bd .blog .items-leading .item .item-image { float: none ! important; display: inline-block; margin: 0px 0px 20px; }
  #bd .blog .items-row .item.col-sm-3 .item-image, #bd .blog .items-row .item.col-sm-4 .item-image, #bd .blog .items-row .item.col-sm-6 .item-image { display: block ! important; min-width: inherit ! important; min-height: inherit ! important; float: none ! important; }
  #bd .blog .items-row .item.col-sm-3 .item-image .img_caption, #bd .blog .items-row .item.col-sm-4 .item-image .img_caption, #bd .blog .items-row .item.col-sm-6 .item-image .img_caption { width: auto ! important; }
  #bd .blog .items-row .item .item-image { float: none ! important; display: inline-block; margin: 0px 0px 20px; }
  #bd .item-page .btn.btn-flat { padding: 5px 15px; font-size: 12px; }
  #bd .item-page .related-items .img-fulltext { display: inline-block; }
  #bd .item-page .g-pageteam .b-ourteam .col-sm-6.first { clear: both; }
  #bd .item-page .dt-list { width: 47%; }
  #bd .tag-category ul.items-row .item .item-image { float: none ! important; margin: 0px 0px 20px; display: inline-block; }
  #bd div.bsn-wrap.theme2 .item { margin-bottom: 30px; }
  #bd div.bsn-wrap.theme2 .item .bsn-image .alignleft { width: 100% ! important; }
  #bd div.bsn-wrap.theme3 .item .bsn-image .alignleft { width: 100% ! important; }
  #bd .yt-loginform .dropdown-menu { min-width: 188px; }
  #bd .mod-languages .dropdown-menu li a { padding: 7px; }
  #bd .form-vertical { padding: 15px 5px; }
  #bd .form-vertical .login-greeting { font-size: 12px; }
  #bd .form-vertical .logout-button .btn { padding: 2px 0px 2px 6px; }
  #bd #social { padding-right: 0px; }
  #bd #social .poscenter { margin: -3px 0px 0px 26px ! important; }
  #bd #social .poscenter .yt-socialbt { margin-right: 10px; }
  #bd #search { padding-right: 0px; }
  #bd #search #mod-finder-searchform { margin-right: 0px; }
  #bd #search #mod-finder-searchform #mod-finder-searchword { width: 157px; }
  #bd #contact { padding-right: 0px; }
  #bd #contact .poscenter { margin-top: -4px; }
  #bd #contact .poscenter a { font-size: 13px; }
  #bd #contact .poscenter span { font-size: 13px; }
  #bd div.sj-accordion .acd-items .acd-item:hover .acd-image a.hover-link { top: 29%; }
  #bd.rtl #social { padding: 0px; }
  #bd.rtl #social .poscenter { margin: 3px 0px 0px ! important; padding-right: 15px; }
  #bd.rtl #search { padding: 0px; }
  #bd.rtl #search #mod-finder-searchform .button { left: 23px; }
  #bd.rtl #search #mod-finder-searchform input.inputbox { margin-right: 15px; }
  #bd.rtl .form-vertical { padding: 15px 1px; }
}


@media (min-width: 319px) and (max-width: 325px) {
/*Responsive STYLES for media 320 and 374*/

#slideshow .sl-2-txt-1 {
    left: 5% !important;
	font-size:15pt !important;
	margin-top:0% !important;
}
#slideshow .sl-2-btn {
    padding: 10px 30px 10px 11px !important;
    margin-left: 13% !important;	
}


#slideshow .sl-3-txt-1{
	margin-top: 5% !important;
    color: #1b1b1b !important
}
#slideshow .sl-3-btn {
    font-size: 10pt !important;
    margin-top: 49% !important;
    padding: 10px 30px 10px 11px !important;
    margin-left: 17% !important;
    text-align: left !important;
}
#slideshow span.sys {
    color: #ffffff !important;
    background: #333333;
    padding: 2px !important;
}

	
/*END*/
}



@media (max-width: 767px) {
	.vs4 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
	.vs5 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 240px !important;
	background-repeat: no-repeat;
	background-color: #000;
}
	.split10 {
    background-position: bottom center !important;
    padding: 20px 0 170px !important;
    height: auto !important;
    background-size: 100% !important;
    background-color: #000;
}

.split10 h2 {
    margin: 0 !important;
}
.smart1 .col-sm-7 {
    padding: 0 !important;
}
#content .home-air-pg .art-cool {
    padding: 30px 0 190px !important;
}
.smart8 {
    padding: 20px 30px 210px !important;
    height: auto;
    background-size: 100% !important;
    background-position: bottom;
}
	.smart7 {
    padding: 20px 30px 70px !important;
    height: 100vh;
    background-size: cover !important;
}
	#content .smart6 {
    padding: 0px 20px 25px !important;
}
.smart6 h2{
	padding-top:0 !important
}
	
.smart5 {
    padding: 50px 0 330px !important;
    background-position: bottom;
    background-size: 100% !important;
}
.smart3 {
    height: auto !important;
    padding: 20px 0px 200px 0 !important;
    background-position: bottom !important;
    }

.smart3 h2 {padding: 0 !important;}
	div.groupLeading {
    min-height: 0 !important;
    margin: 0;
    padding: 0px 20px !important;
}

#content {
    padding: 30px 20px 0 !important;
    overflow: hidden;
}

#content iframe {
    height: 400px;
}
/*Responsive STYLES*/	
.contact-top-section {
    padding: 10px 0px;
}
#mainmenu {
    padding: 0px;
    text-align: center;
}
.sl-1-txt-1 {
    left: 5% !important;
	font-size:15pt !important;
}
.sl-1-txt-2 {
    left: 5% !important;
    font-size:15pt !important;	
}
.sl-1-txt-3 {
    left: 5% !important;
	font-size:15pt !important;
}
.sl-2-txt-1 {
    text-shadow: none !important;
    font-size: 15pt !important;
    font-weight: 600 !important;
	left: 5% !important;
	color: #333333 !important;
}
.sl-2-btn {
    font-size: 10pt !important;
    margin-top: 20% !important;
    padding: 10px 30px 10px 11px !important;
    margin-left: 17% !important;
    text-align: left !important;
	
}
.sl-3-txt-1{
	 text-shadow: none !important;
    font-size: 15pt !important;
    font-weight: 600 !important;
	left: 5% !important;
    color: #333333 !important;	
}
span.sys {
    color: #b2024d !important;
}
.sl-3-btn {
    font-size: 10pt !important;
    margin-top: 15% !important;
    padding: 10px 30px 10px 11px !important;
    margin-left: 17% !important;
    text-align: left !important;
}
h1 {
    font-size: 16pt !important;
}

 

	
	
	
	
	
	
	
	
	

	
/*END*/  
  #yt_header #contact {
    float: none !important;
}
  .split8 p {
    padding: 0 !important;
    background-size: 100%;
}
.split8 {
    padding: 20px 0 220px !important;
    background-size: 100% !important;
    background-position: bottom !important;
}
.multi3{
	    background-size: 100%;
	    padding: 20px 0 140px !important;
	    background-position: bottom !important;
}
.multi3 h2{
	    padding: 0 !important;

}

.multi4 {
    background-size: 100%;
    padding: 0px 0 170px !important;
    background-position: bottom !important;
    background-color: #000;
}

.multi4 h2 {
    padding: 10px 0 0 !important;
}
.multi5 {
    background-size: 100%;
    background-position: bottom !important;
    padding: 20px 0 150px !important;
}
.smart2 {
    min-height: 0 !important;
    padding: 20px 10px 20px !important;
}
.multi7 h2 {
    padding: 0 !important;
}

.multi7 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
#content .vs2 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
	z-index: 999;
	background-color: #000;
}
#content .vs3 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 210px !important;
	background-repeat: no-repeat;
	background-color: #000;
}
#content .vs6 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
#content .vs7 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
	background-color: #000;
}
#content .vs8 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
#content .vs9 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
#content .vs10 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 20px 0 210px !important;
	background-repeat: no-repeat;
	background-color: #000;
}
#content .vs11 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
#content .vs12 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
#content .vs13 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
#content .split2 {
    background-size: 100%;
    padding: 29px 0 120px !important;
    background-position: bottom;
    background-repeat: no-repeat;
}
  #bd .container { width: 100%; }

.smart4 {
    padding: 30px 0 220px !important;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% !important;
}
.multi6 {
    background-size: 100% !important;
    background-position: bottom !important;
    padding: 10px 10px 230px !important;
    background-color: #000;
}

.multi6 p {
    padding: 0 !important;
}
.one,.two,.three {
    padding: 0;
}

.split10 p {
    padding: 0 10px !important;
}
#content .split9 {
    background-size: 100%;
    padding: 20px 10px 190px !important;
    background-position: bottom !important;
    background-repeat: no-repeat;
}
.split9 p{
	    padding: 0 !important;
}
#content .split7 {
    background-size: 100% !important;
    height: auto !important;
    padding: 10px 0 180px !important;
    background-position: bottom !important;
}

.split5 h2 {
    margin: 0;
    padding: 0px 0 0 !important;
}

#content .split6 {
    padding: 30px 0 170px !important;
    margin: 0 !important;
    background-size: 100%;
    background-position: bottom;
}

.split5 {
    padding: 0 0 240px !important;
    background-size: 100%;
    height: auto !important;
    background-position: bottom !important;
}

.split4 {
    background-size: 100% !important;
    padding: 20px 0 180px !important;
    background-position: bottom center !important;
}

.artcool-blck p {
    padding: 0 !important;
}

.artcool-blck {
    padding: 20px 30px 220px !important;
    background-position: bottom !important;
    background-size: 100% !important;
}
.invent6 {
    padding: 50px 0 250px !important;
    background-position: bottom;
}
.invent6 p {
    padding: 0 !important;
}

.smart-3 {
    height: auto !important;
    padding: 0px 0 270px !important;
    background-position: bottom;
}


.smart-3 p {
    padding: 0 !important;
}

.invent1 p {
    padding: 0 !important;
}

.col-sm-12.invent1 {
    padding: 0px 0 310px !important;
    background-position: bottom;
    background-size: 100%;
    height: auto;
}

h2 {
    font-size: 16pt !important;
}

.smart1 .col-sm-7 {
    padding: 10px !important;
}

.smart1 {
    background-position: bottom !important;
    padding: 0 0 230px !important;
    background-size: 100% !important;
}

#content_main {
    padding: 0;
}

.smart8 p {
    padding: 0 !important;
}

.smart6 p {
    padding: 0 !important;
}

.smart5 p {
    padding: 0 !important;
}

.smart4 p {
    padding: 0 !important;
}

.smart3 p {
    padding: 0 !important;
}

div.itemListCategory h2 {
    font-size: 19pt !important;
}
  #bd table table { width: 100%; border-collapse: collapse; border-spacing: 0px; display: block; }
  #bd table th, #bd table td { margin: 0px; vertical-align: top; }
  #bd table thead { display: block; float: left; }
  #bd table tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
  #bd table tbody tr { display: inline-block; vertical-align: top; border-right: 1px solid #cccccc; margin-left: -4px; }
  #bd table th:last-child, #bd table td:last-child { border-bottom: 1px solid #babcbf; }
  #bd table th { background: #666666 none repeat scroll 0% 0%; border-radius: 0px; color: #ffffff; display: block; text-align: right; border-bottom: 0px none; font-size: 13px; border-left: 0px none; padding: 7px 10px 5px; min-height: 27px; }
  #bd table td { display: block; padding: 7px 10px 5px; min-height: 26px; text-align: left; border-left: 0px none; border-right: 0px none; border-bottom: 0px none; }
  #bd table .bs-docs-example th { min-height: 30px; }
  #bd .btn { white-space: normal; height: auto; }
  #bd #yt_footer #yt_copyright { margin-bottom: 20px; }
  #bd #yt_footer #footer .pull-right { float: none ! important; text-align: center; }
  #bd #yt_spotlight2 .module .item { padding: 0px; margin-bottom: 30px; }
  #bd #yt_mainmenu ul.navi { display: none; }
  #bd #yt_mainmenu div.yt-resmenu { display: block; }
  #bd .blog .items-leading .item .item-image { float: none ! important; display: block; margin: 0px 0px 20px; min-height: inherit ! important; min-width: inherit ! important; }
  #bd .blog .items-row .item .item-image { float: none ! important; display: block; margin: 0px 0px 20px; min-height: inherit ! important; min-width: inherit ! important; }
  #bd .blog-featured .items-leading .item .item-image, #bd .blog-featured .items-row .item .item-image { margin: 0px 0px 20px; float: none; display: block; min-height: inherit ! important; min-width: inherit ! important; }
  #bd .item-page .img-fulltext { display: block; float: none; }
  #bd .item-page ul.related-items li { margin-bottom: 20px; }
  #bd .item-page ul.related-items li .img-fulltext { display: inline-block; }
  #bd .pagination ul li { margin: 4px 2px; }
  #bd .pagination ul li a, #bd .pagination ul li span { float: none; display: inline-block; }
  #bd .tag-category ul.items-row .item .item-image { float: none ! important; display: block; margin: 0px 0px 20px; min-width: inherit ! important; min-height: inherit ! important; }
  #bd .item-page .img-fulltext { float: none ! important; }
  #bd .item-page .image { width: 100%; margin: 20px 0px; }
  #bd .item-page .dt-list { width: 100%; margin: 20px 0px; }
  #bd .item-page .notice { padding: 20px 20px 20px 50px; background-position: 12px center; }
  #bd .item-page .article-aside .article-info dd { font-size: 12px; }
  #bd div.archive .filter-search .button { margin-top: 1em; }
  #bd #search-form input.inputbox { margin-bottom: 10px; }
  #bd .form-vertical .login-greeting { display: none; }
  #bd .form-vertical .logout-button { margin: 0px 10px; }
  #bd .registration .form-horizontal .control-label { width: 100%; padding: 0px; }
  #bd #yt_header .row > div { margin-bottom: 5px; text-align: center; }
  #bd #yt_header .row > div::before { display: none; }
  #bd #yt_header .row > div#social .poscenter { margin: 0px auto ! important; }
  #bd #yt_header .row > div#contact .poscenter { width: 100%; }
  #bd #yt_header .row > div#contact .poscenter ul { width: 100%; overflow: hidden; }
  #bd #yt_header .row > div#contact .poscenter ul li { width: 50%; text-align: center; float: left; }
  #bd #yt_header .row > div#contact .poscenter ul li a { font-size: 13px; }
  #bd #yt_header .row > div#contact .poscenter ul li span { font-size: 13px ! important; }
  #bd div.contact textarea, #bd div.contact input { width: 90%; }
  #bd #login { overflow: visible; }
  #bd #login .mod-languages ul.dropdown-menu { min-width: 121px ! important; }
  #bd #searchForm .inputbox { margin-bottom: 10px; }
  #bd .yt-loginform .dropdown-menu { min-width: 190px; }
  #bd div.bsn-wrap .item { margin-bottom: 30px; }
  #bd div.bsn-wrap .item .bsn-image .alignleft { width: 100% ! important; }
  #bd div.bsn-wrap.theme3 .item { margin: 0px; }
  #bd div.sj-accordion .acd-items .acd-item:hover .acd-image a.hover-link { top: 30%; }
  #bd .module.slider .modcontent { padding: 3px; }
  #bd .module.slider .modcontent .carousel .carousel-inner .item .carousel-caption { display: none; }
  #bd .module.slider .modcontent .carousel .carousel-indicators { display: none; }
  #bd #yt_mainmenu { float: left; padding-right: 0px; }
  #bd .wellcomesj { margin: 0px; }
  #bd .wellcomesj h1 { font-size: 30px; }
  #bd .wellcomesj a.button.ourtemplates { margin-bottom: 20px; }
  #bd.rtl #login { overflow: visible; }
  #bd.rtl #login .mod-languages ul.dropdown-menu { min-width: 116px ! important; }
  #bd.rtl #yt_mainmenu { float: right; padding-right: 15px; padding-left: 0px; }
  .multi2 h2{
    padding: 0 !important;
}
.multi2{
    background-size: 100%;
    padding: 20px 0 130px !important;
    background-position: bottom;
}
.multi8 h2 {
    padding: 0 !important;
}

.multi8 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}

.multi11 {
	background-size: 130% !important;
	background-position: bottom right !important;
	padding: 40px 0 190px !important;
	background-repeat: no-repeat;
}
}
